DELETE FROM t_sch_taskdefine WHERE FCLASSNAME = 'kd.mmc.mds.formplugin.basedata.task.ForecastCalRunningTask';
INSERT INTO t_sch_taskdefine(FID,FCLASSNAME,FAPPID,FNUMBER) VALUES ('1GYYU4Z8P2JQ','kd.mmc.mds.formplugin.basedata.task.ForecastCalRunningTask','mds','ForecastCalRunningTask'); 
DELETE FROM t_sch_taskdefine_l WHERE FID = '1GYYU4Z8P2JQ';
INSERT INTO t_sch_taskdefine_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('1GYYU4Z8P2JQ','1GYYU4Z8SNXT','zh_CN','需求管理-预测运算任务'); 
INSERT INTO t_sch_taskdefine_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('1GYYU4Z8P2JQ','1GYYU4Z8SNXU','zh_TW','需求管理-預測運算任務'); 
